.gm_sidebar {
    position: fixed;
    bottom: 0;
    right: 0;
}

.archief:hover {
	color: #fff;
}

.module_zaken a{
    text-decoration: none;
}

.module_zaken table th {
    padding: 0em;
}

.module_zaken table {
    margin-bottom: 1em;
    border-collapse: collapse;
    border-bottom: 1px solid #ccc;
}

div.module table th {
    text-align: center;
    width: 5em;
    padding: .5em;
}

div.module table thead tr{
    background-color: #1B4699;
    white-space: nowrap;
}

div.module table thead th a,
div.module table thead th a:hover{
    color:white;
}

div.module table thead th {
    width: 5em;
}

.nextpage table th, 
.nextpage table td {
    vertical-align: top;
    padding: .5em 1em;
}

.nextpage table td,
.nextpage table th{
    border: 1px solid #ccc;
}

@media only screen and (max-width: 1329px) {
	#topbanners li {
	    width: 25%;
	}

	#topbanners li .text_wrapper .title {
		font-size: 1em;
	}
}

@media only screen and (max-width: 1180px) {
     .container {
        width: 88%;
    }

    #header-search .container {
        width: 85%;
    }

    #topbanners li {
        width: 50%;
    }

    #topbanners li .text_wrapper .title {
		font-size: 1.3em;
	}

    .homepage #content, .portal #content {
        bottom: 0;
    }

}

@media only screen and (min-width: 999px) and (max-width: 1179px) {
    .content-wrap.toptakenbanners .container, .content-wrap.toptakenbanners .container {
        width: 80%;
    }

    #header-search .container {
        width: 85%;
    }

    #topbanners li {
        width: 50%;
    }

}

@media only screen and (max-width: 999px) {

    .content-wrap.module .container {
        padding-left: 0;
        padding: 0 2%;
        width: 96%;
    }

    #topbanners li {
        width: 100%;
    }

    #header-search .container,
    .container {
        width: 96%;
    }

}

.back-top a span.btn_down_title, .scroll-down a span.btn_down_title {
    font-size: 0.75em;
    font-weight: bold;
    left: 6.25em;
    position: relative;
    top: -1.5em;
}
#header-navigation .back-top a span.btn_up_title {
    left: 7em;
}
.back-top a span.btn_up_title, .scroll-down a span.btn_up_title {
    font-size: 0.75em;
    font-weight: bold;
    left: 8em;
    position: relative;
    top: -4.25em;
}